/* HORIZONTAL FREESTYLE MENU LAYOUT */

/* All <ul> tags in the menu including the first level */
.menulist, .menulist  ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	width: 823px;
	display: inline;
	text-transform: inherit;
}


/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
	 float: left;
	display: inline;
	 position: relative;
	 text-align: center;
	margin-bottom: 0;
	width : auto;
	/*width needed or else Opera goes nuts */
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
	 float: none;
	 margin: 0;
	 text-align: left;
	 xxdisplay: block;
}
.menulist ul>li:last-child {
	 margin-bottom: 1px; /* Mozilla fix */
}

/* Links inside the menu */
.menulist li a {
	text-decoration: none;
	display: block;
	height: 30px;
	/* each width is hardcoded in template */
}

.menulist li a#nServices {
	background: url(../_media/nav_services.gif) 0 0 no-repeat;
}
.menulist li a#nCommunity {
	background: url(../_media/nav_community.gif) 0 0 no-repeat;
}
.menulist li a#nAbout {
	background: url(../_media/nav_about.gif) 0 0 no-repeat;
}
.menulist li a#nContact {
	background: url(../_media/nav_contact.gif) 0 0 no-repeat;
}


/* for ie6 */
.menulist li a#nServices,
.menulist li a#nCommunity,
.menulist li a#nCAbout,
.menulist li a#nContact,

 {
	text-decoration: none;
}

/* List  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.menulist a:hover#nServices, .menulist a.highlighted:hover#nServices, .menulist a:focus#nServices {
	background: url(../_media/nav_services.gif) 0 -33px no-repeat;
}
.menulist a:hover#nCommunity, .menulist a.highlighted:hover#nCommunity, .menulist a:focus#nCommunity {
	background: url(../_media/nav_community.gif) 0 -33px no-repeat;
}
.menulist a:hover#nAbout, .menulist a.highlighted:hover#nAbout, .menulist a:focus#nAbout {
	background: url(../_media/nav_about.gif) 0 -33px no-repeat;
}
.menulist a:hover#nContact, .menulist a.highlighted:hover#nContact, .menulist a:focus#nContact {
	background: url(../_media/nav_contact.gif) 0 -33px no-repeat;
}



.menulist li a span {
	display: none;
}




/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 xxfloat: left;
}
.menulist ul a {
 float: none;
}
/* \*/
.menulist a {
 float: none;
}
/* */

/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html .menulist ul li {
 float: left;
 width: 100%;
}

* html .menulist ul li {
 float: left;
 height: 1%;
}
* html .menulist ul a {
 height: 1%;
}
/* End Hacks */